<?php
/**
 * [OEMarry] (C)2010-2099 OEdev,Inc.
 * <E-Mail：phpcoo@qq.com>
 * Url http://www.phpcoo.com
 *     http://www.oemarry.com
 * Update 2017.05.26
*/
define("OE_SOFTNAME", "OEmarry");
define("OE_EDITION", "Free");
define("OE_VERSION", "v1.4");
define("OE_RELEASE", ".R70526");
define("OEMARRY_PHP_VERSION", "5.2");
define("OEMARRY_MEMORY_LIMIT", "1024M");
define("OEMARRY_STYPE", "1");
define("OEMARRY_DEMODATA_URL", "http://dl.phpcoo.com/oemarry/attachment/oemarry_freedemo_attachment.zip");
?>